uuid: c536eb2a-f774-4fad-8b9c-704cdf128552
langcode: es
status: true
dependencies: {  }
id: gronze_node_article_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - article
  - todo
migration_group: gronze_node_fields
label: 'Article nodes migration from Gronze D7'
source:
  track_changes: true
  plugin: d7_node
  node_type: article
process:
  body/value: body/0/value
  body/format:
    plugin: default_value
    default_value: full_html
  field_image:
    plugin: migration_lookup
    migration: gronze_file_managed
    source: field_imatge_tamany_natural
  field_tags:
    plugin: migration_lookup
    migration: gronze_taxonomy_tags
    source: field_tags
destination:
  plugin: 'entity:node'
  default_bundle: article
migration_dependencies:
  required:
    - gronze_node_article_fields
    - gronze_file_managed
    - gronze_taxonomy_tags
